@charset "utf-8";


/* blog
-------------------------------*/
.blogTitle {
    padding-top: 28px;
    margin-bottom: 28px;
	text-align: center;
    letter-spacing: 2px;
    font-weight: bold;
    font-size: 24px;
}
.list-wrap{
	margin-bottom:120px;
}
.blog-tabs{
	text-align:center;
	font-size:0;
	margin-bottom:50px;
}
.blog-tabs li{
	display:inline-block;
	margin:0 25px;
	font-size: 16px;
	font-size: 1.6rem;
	padding-bottom:3px;
}
.blog-tabs li.current{
	font-weight: bold;
}
.blog-list{
	font-size:0;
	margin-bottom:30px;
}
.blog-list li{
	width:25%;
	padding: 0 6px;
	display:inline-block;
	vertical-align:top;
	font-size: 14px;
	font-size: 1.4rem;
	text-align:center;
	margin-bottom:40px;
}
.blog-list li dt{
	position: relative;
	padding-top: 100%;
	margin-bottom:8px;
    overflow: hidden;
}
.blog-list li dt a img{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    object-fit: cover;
	-ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.blog-list li dt a img:hover{
	-ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
.blog-list li dd .blog-title{
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom:10px;
	line-height:20px;
}
.blog-list li dd .blog-info{
	color:#000;
}

@media only screen and (max-width: 940px){

	.mainContents{
		padding:15px 0 0;
	}
	.blogTitle {
        padding-top: 0;
	}
	.list-wrap{
		margin-bottom:40px;
	}
	.blog-tabs{
		text-align:center;
		font-size:0;
		margin-bottom:30px;
	}
	.blog-tabs li{
		height: 30px;
		width: 150px;	
		margin: 0 auto;
	}
	.blog-list{
		font-size:0;
		margin-bottom:0px;
	}
	.blog-list li,
	.blog-list li:nth-child(4n){
		width:50%;
		font-size: 15px;
		font-size: 1.5rem;
		text-align:center;
		margin-bottom:30px;
	}
	.blog-list li:nth-child(2n){
		margin-right:0;
	}
	.blog-list li dt{
		margin-bottom:10px;
	}
	.blog-list li dd .blog-title{
		font-size: 15px;
		font-size: 1.5rem;
		margin-bottom:10px;
		line-height:1.5;
	}

}

/* blog-detail
-------------------------------*/
.blogContents{
	max-width: 100%;
	padding: 0 ;
}
.detail-title{
    font-weight: normal;
    margin-bottom: 0;
}
.detail-wrap{
	max-width: 100%;
	margin:0 auto;
	font-size: 16px;
	font-size: 1.6rem;
}
.detail-wrap .detail-head{
	margin-bottom:30px;
	text-align:center;
	padding-top:20px;
}
.detail-wrap .detail-head .ttl{
    font-size: 36px;
    font-size: 3.6rem;
    margin-bottom: 26px;
    font-weight: 400;
    letter-spacing: 1.6px;
}
.detail-wrap .news-thumbnail{
    text-align: center;
    margin-bottom: 46px;
}
.detail-wrap .blog-thumbnail{
    text-align: center;
    margin-bottom: 46px;
}
.detail-wrap .blog-thumbnail img{
	width:100vw;
}
.detail-wrap .detail-head .detail-info{
	font-size: 18px;
    margin-bottom: 16px;
    line-height: 1;
}
.detail-wrap .share-wrap{
	text-align:center;
	font-family:'futura', 'Century Gothic', sans-serif;
}
.detail-wrap .share-wrap .ttl{
	font-size: 30px;
	font-size: 3.0rem;
}
.detail-wrap .share-wrap ul{
	margin-bottom:80px;
}
.detail-wrap .share-wrap li{
	display:inline-block;
}
.detail-wrap .share-wrap li a{
	background-image: url(/assets/front/img/icons.png);
    background-repeat: no-repeat;
    display: inline-block;
	vertical-align: middle;
    width: 30px;
    height: 28px;
}
.link-facebook {
    background-position: 0 -350px;
}
.link-twitter {
    background-position: -50px -347px;
    margin-left: 16px;
}

.detail-content{
	max-width: 1040px;
    margin: auto;
    overflow: hidden;
    margin-bottom: 80px;
}
.detail-content table{
	margin:0 auto;
	width: 100%;
}
.detail-content table tr td{
	width:47%;
	padding: 2%;
	vertical-align: top;
	line-height: 24px;
}
/*---
.detail-content-box1{
	width: 45%;
	float: left;
}
.detail-content-box2{
	width: 50%;
	float: right;
}
---*/
.detail-content p {
	margin-bottom:25px;
	line-height:1.8;
	overflow:hidden;
}
.detail-content a {
	color:#000;
	text-decoration:underline;
}
.detail-content img {
	margin-bottom:30px;
}
.detail-content img.left-img {
	float:left;
	max-width:48%;
}
.detail-content img.right-img {
	float:right;
	max-width:48%;
}


.detail-pager{
	text-align:center;
	position:relative;
	font-size: 20px;
	font-size: 2.0rem;
	font-family:'futura', 'Century Gothic', sans-serif;
	margin-bottom:100px;
}
.detail-pager .prev{
	position:absolute;
	top:0;
	left:0;
	background:url(../img/blog/pager_prev.png)  no-repeat 0 center;
	padding-left:25px;
}
.detail-pager .next{
	position:absolute;
	top:0;
	right:0;
	background:url(../img/blog/pager_next.png)  no-repeat right center;
	padding-right:25px;
}

.back-number{
	padding-top:75px;
	border-top:1px solid #bfbfbf;
}
.back-number .ttl{
	font-size: 30px;
	font-size: 3.0rem;
	margin-bottom:20px;
	text-align:center;
	font-family:'futura', 'Century Gothic', sans-serif;
}

@media only screen and (max-width: 940px){

	.blogContents{
		padding: 15px 0 0;
	}
	.detail-wrap{
		font-size: 12px;
		font-size: 1.2rem;
	}
	.detail-wrap .detail-head{
		padding-top:10px;
		margin: 0 0 20px;
	}
	.detail-wrap .detail-head .ttl{
		font-size: 22px;
    	font-size: 2.2rem;
	}
	.detail-wrap .share-wrap .ttl{
		font-size: 16px;
		font-size: 1.6rem;
		margin-bottom:15px;
	}
	.detail-wrap .share-wrap li{
		font-size: 16px;
		font-size: 1.6rem;
		margin:30px 0 50px;
	}
	.detail-wrap .share-wrap li.tw{
		background-size:25px auto;
	}
	.detail-wrap .share-wrap li.fb{
		background-size:25px auto;
	}
	
	.detail-wrap .news-thumbnail {
		margin-bottom: 20px;
	}

	.detail-content table tr td{
		width: 100%;
		display: block;
		margin: 0 auto;
	}
	
	.detail-content{
		margin: 0 20px 40px;
	}
	.detail-content table tr td{
		width: 100%;
		display: block;
	}
	
	.detail-content p{
		margin-bottom:20px;
	}
	.detail-content img{
		margin-bottom:20px;
	}
	
	.detail-pager{
		font-size: 15px;
		font-size: 1.5rem;
		margin-bottom:40px;
	}
	.detail-pager .prev{
		background-size:8px auto;
		padding-left:15px;
	}
	.detail-pager .next{
		background-size:8px auto;
		padding-left:15px;
	}
	
	.back-number{
		padding-top:35px;
	}
	.back-number .ttl{
		font-size: 22px;
		font-size: 2.2rem;
		margin-bottom:15px;
	}

}


/* news
-------------------------------*/

.list-wrap.news{
	max-width:800px;
	margin:0 auto 100px;
	padding-top:20px;
}
.news .pager{
	padding:80px 0 0;
}
.news .news-post{
	overflow:hidden;
	padding-top:50px;
	margin-top:50px;
	border-top:1px solid #bfbfbf;
	font-size: 16px;
	font-size: 1.6rem;
}
.news .news-post:first-child{
	border:none;
	padding:0;
	margin:0
}
.news .news-post h3.ttl{
	font-size: 24px;
	font-size: 2.4rem;
	text-align:center;
	margin-bottom:10px;
}
.news .news-post .day{
	text-align:center;
	color:#7d7d7d;
	margin-bottom:25px;
}
.news .news-post .left-img{
	float:left;
	padding-right:50px;
}
.news .news-post p{
	line-height:1.8;
	overflow:hidden;
}
.news-contents-wrap{
	display: flex; 
	flex-wrap: wrap; 
}    
.news-contents-items {
	width: 47%;
	margin: 0 auto 50px;
}    
.news-contents-items img {
	margin-bottom: 5px;
}

@media only screen and (max-width: 940px){

	.list-wrap.news{
		max-width:800px;
		margin:0 auto 40px;
		padding-top:20px;
	}
	.news .pager{
		padding:30px 0 0;
	}
	.news .news-post{
		padding-top:30px;
		margin-top:30px;
		font-size: 12px;
		font-size: 1.2rem;
	}
	.news .news-post:first-child{
		border:none;
		padding:0;
		margin:0
	}
	.news .news-post h3.ttl{
		font-size: 18px;
		font-size: 1.8rem;
		margin-bottom:5px;
	}
	.news .news-post .day{
		margin-bottom:20px;
	}
	.news .news-post .left-img{
		display:block;
		max-width:60%;
		float:none;
		padding-right:0;
		margin:0 auto 15px;
		text-align:center;
	}
	.news-contents-items {
		width: 100%;
		margin: 0 auto 20px;
}    
}


/* im
-------------------------------*/

.im_wrap {
	line-height: 1.5;
}
.im {
    white-space: nowrap;
    font-size: 14pt;
}
.tr .tr-title {
    display: inline-block;
    text-align: left;
    border: none;
    font-size: 14pt;
}
.im .value1,.value2,.value3,.value4,.value5,
.value6,.value7,.value8,.value9 {
    display: inline; 
    white-space: pre-wrap;
    font-size: 14pt;
    text-align: center;
}
.value1 {
	margin: 0;
	font-weight: bold;
}
.value2 {
	margin: 0 0 0 8.5%;
}
.value3 {
	margin: 0 0 0 8.5%;
}
.value4 {
	margin: 0 0 0 8.5%;
}
.value5 {
	margin: 0 0 0 8.5%;
}
.value6 {
	margin: 0 0 0 5%;
}
.value7 {
	margin: 0 0 0 5%;
}
.value8 {
	margin: 0 0 0 8.5%;
}
.value9 {
	margin: 0 0 0 10.5%;
}
.value10 {
	margin: 0 0 0 9.7%;
}


@media only screen and (max-width: 940px){
	.im .tr,.im .value1,.value2,.value3,.value4,.value5,
	.value6,.value7,.value8,.value9,.value10 {
		font-size: 15px;
		padding: 0;
	}
	.im_wrap {
		line-height: 1.3;
	}
	.value1 {
		font-weight: bold;
	}	
	.value2 {
		margin: 0 0 0 20px;
	}
	.value3 {
		margin: 0 0 0 22px;
	}
	.value4 {
		margin: 0 0 0 23px;
	}
	.value5 {
		margin: 0 0 0 22px;
	}
	.value6 {
		margin: 0 0 0 -9px;
	}
	.value7 {
		margin: 0 0 0 -9px;
	}
	.value8 {
		margin: 20px;
	}
	.value9 {
		margin: 35px;
	}
	.value10 {
		margin: 34px;
	}
}